body input,body li,body select{
	font-size:14px;
}

div.form div.col {
	width: 50%;
	float: left;
}

div.form form > div, div.form .sub > div, div.form > div {
	margin-top: 10px;
	min-height: 34px;
}

div.form ul {
	margin-left: 0;
	padding-left: 0;
}

div.form ul li {
	list-style: none;
	color: red;
	margin-left: 0;
	padding-left: 0;
}

div.form input, div.form textarea, div.form select {
	width: 100%;
	border: #ccc 1px solid;
	font-style: italic;
	padding: 5px;
}
div.form .date select {
	margin: 5px;
	padding: 5px 10px;
	width: auto;
}
div.form label {
	font-weight: normal;
	font-size: 14px;
}
div.form h3 {
	margin-top: 10px;
	font-size: 18px;
	line-height: 24px;
}

div.form input[type="radio"], div.form input[type="checkbox"] {
	width: auto;
	margin-right: 10px;
}

div.form textarea {
	min-width: 100%;
	max-width: 100%;
	min-height: 200px;
}

.img-button {
	margin-left: 10px;
	margin-top: -3px;
}
#send {
	float: right;
	cursor: pointer;
}
.newsletter #send {
	float: none;
	position: relative;
	left: 50%;
	margin-left: -50px;
}

.color {
	background-color: #fff;
}

.alert img {
	margin-right: 10px;
}
.alert img + span {
	position: absolute;
}

form .total {
	font-weight: bold;
}
form hr {
	border-color: #000;
}

.clear {
	clear: both;
}

.popup {
	background-color: #000;
	display: none;
	position: absolute;
	z-index: 1000;
}
.popup h1, .popup h2, .popup h3, .popup h4, .popup h5, .popup h6, .popup p, .popup span, .popup label {
	color: #fff;
}

.popup .ticket {
	background-color: #fff;
	padding: 20px 20px 80px;
	margin-top: 9px;
}
.popup .ticket h1, .popup .ticket h2, .popup .ticket h3, .popup .ticket h4, .popup .ticket h5, .popup .ticket h6, .popup .ticket p, .popup .ticket span, .popup .ticket label {
	color: #000;
}

.popup .send {
	position: relative;
	margin-left: 50%;
	left: -60px;
	top: -75px;
}
.popup .btn-close {
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	z-index: 1;
	opacity: 0.5;
	width: 20px;
}
.popup .btn-close:hover {
	opacity: 1;
}

.survey .form-sex{
	margin-right:20px;
}

.survey .form-sex select{
	width:auto;
}

.survey .form-age select{
	width:auto;
}

.survey .form-formation select{
	width:auto;
}

.survey .form-pro select{
	width:auto;
}

.survey .form-domain select{
	width:auto;
}

.survey .form-q select{
	width:auto;
}

.survey .multichoice{
	border-collapse:collapse;
	width:100%;
}

.survey .multichoice td,.survey .multichoice th{
	padding:0px 2px;
	font-size:14px;
	text-align:center;
	width:12%;
}

.survey .multichoice td{
	padding-top:5px;
	padding-bottom:5px;
}

.survey .multichoice .question_label{
	width:auto;
	text-align:left;
}

.survey .multichoice td.question_label label{
	margin:0px;
}

.survey .multichoice td input{
	margin:0px;
}

#anonymous_survey label,#anonymous_survey label input{
	cursor:pointer;
}

.survey .form-q8 input{
	float: left;
	clear: both;
}

.survey .form-q8 label{
	display: block;
}